Common = {
	FormatNum: function ( aFigre, aNum) {
		var src = "" + aNum;
		var cnt = aFigre - src.length;
		if (cnt <= 0) {
			return src;
		}
		while (cnt-- > 0) {
			src = "0" + src;
			return src;
		}
	}
};
